@charset "utf-8";

.theme-custom .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
/*    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-custom .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-custom .nivoSlider a {
	border:0;
	display:block;
}

.theme-custom .nivo-controlNav {
	position:absolute;
	right:2%;
	top:263px;
/*	bottom:-25px;*/
    /*margin-left:-40px;*/ /* Tweak this to center bullets */
}
.theme-custom .nivo-controlNav a {
	display:block;
	width:16px;
	height:16px;
	background:url(bullets.gif) no-repeat;
	text-indent:-9999px;
	font-size:1px;
	line-height:1px;
	border:0;
	margin-right:2px;
	margin-top:2px;
	float:left;
}
.theme-custom .nivo-controlNav a.active {
	background-position:0 -16px;
}

.theme-custom .nivo-directionNav a {
	display:block;
	width:23px;
	height:33px;
	background:url(arrows.gif) no-repeat;
	text-indent:-9999px;
	border:0;
	filter: alpha(opacity=50); /* IE7以下用 */
	-ms-filter: “alpha(opacity=50)”; /* IE8用 */
	opacity:0.5; /* Firefox 1.5以上, Opera, Safari用 */
}
.theme-custom a.nivo-nextNav {
	background-position:-23px 0;
	right:15px;
}
.theme-custom a.nivo-prevNav {
	left:15px;
}

.theme-custom .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-custom .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-custom .nivo-caption a:hover {
    color:#fff;
}